Imports GPSConnector.Common

Public Class GPSDeviceTypeComponentEventArg
    Inherits EventArgs
    Private ReadOnly _gpsDeviceData As GPSDeviceData
    Public Sub New(gpsDeviceData As GPSDeviceData)
        _gpsDeviceData = gpsDeviceData
    End Sub

    Public ReadOnly Property GPSDeviceData As GPSDeviceData
        Get
            Return _gpsDeviceData
        End Get
    End Property

End Class
